Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs
Tags

Does it work wit 2.3+ ?

A topic by Klno created Mar 09, 2021 Views: 1,072 Replies: 2
Viewing posts 1 to 2

I can't get it to work on it i get the update message on the gmlive console but it doesn't actually do anything with the shader

Developer

Apparently it was a multi-part bug - although shader_replace_simple works if you import the demo into 2.3, some issue was preventing macros (which are responsible for performing pre/post operations around shader_set/reset) from working when imported into a project with other extensions.

I have now released a new version that moves macros into a script and also a new version of GMLive that makes the server less confused about macros pointing at a script inside an extension.

(1 edit)

Thank you, tested it and it works now.